.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401667,0.401667,0.000000,0,0);}
.m1{transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.401667,0.000000,0.000000,0.401667,0,0);}
.m4{transform:matrix(0.402950,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.402950,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.402950,0.000000,0.000000,0.401667,0,0);}
.m3{transform:matrix(0.402973,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.402973,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.402973,0.000000,0.000000,0.401667,0,0);}
.m5{transform:matrix(0.403172,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.403172,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.403172,0.000000,0.000000,0.401667,0,0);}
.m2{transform:matrix(0.403879,0.000000,0.000000,0.401667,0,0);-ms-transform:matrix(0.403879,0.000000,0.000000,0.401667,0,0);-webkit-transform:matrix(0.403879,0.000000,0.000000,0.401667,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.827002px;}
.ls10{letter-spacing:-0.812634px;}
.ls12{letter-spacing:-0.780411px;}
.lse{letter-spacing:-0.570284px;}
.ls14{letter-spacing:-0.539687px;}
.ls20{letter-spacing:-0.232464px;}
.ls1f{letter-spacing:-0.228456px;}
.ls1b{letter-spacing:-0.224448px;}
.ls1e{letter-spacing:-0.216432px;}
.ls18{letter-spacing:-0.200400px;}
.ls1d{letter-spacing:-0.188376px;}
.ls1a{letter-spacing:-0.184368px;}
.ls1c{letter-spacing:-0.180360px;}
.ls19{letter-spacing:-0.148296px;}
.lsa{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls4{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.010800px;}
.ls5{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.043200px;}
.lsd{letter-spacing:0.057504px;}
.ls17{letter-spacing:0.286987px;}
.lsf{letter-spacing:1.096472px;}
.ls11{letter-spacing:1.127578px;}
.ls15{letter-spacing:1.137614px;}
.ls13{letter-spacing:1.176440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.698008px;}
.ws4{word-spacing:-0.205200px;}
.ws12{word-spacing:-0.201897px;}
.ws17{word-spacing:-0.188376px;}
.ws3{word-spacing:-0.158400px;}
.ws1a{word-spacing:-0.156312px;}
.ws18{word-spacing:-0.152304px;}
.ws9{word-spacing:-0.136800px;}
.ws16{word-spacing:-0.136272px;}
.wsb{word-spacing:-0.129600px;}
.wse{word-spacing:-0.126000px;}
.ws1c{word-spacing:-0.120240px;}
.ws19{word-spacing:-0.112224px;}
.ws1d{word-spacing:-0.108216px;}
.ws1e{word-spacing:-0.104208px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.031106px;}
.ws6{word-spacing:0.064800px;}
.wsa{word-spacing:0.068400px;}
.ws8{word-spacing:0.082800px;}
.ws2{word-spacing:0.086400px;}
.ws1b{word-spacing:0.092184px;}
.wsd{word-spacing:0.093600px;}
.ws7{word-spacing:0.097200px;}
.ws0{word-spacing:0.099840px;}
.ws5{word-spacing:0.108000px;}
.wsc{word-spacing:0.122400px;}
.ws11{word-spacing:1.716127px;}
.wsf{word-spacing:1.726369px;}
.ws14{word-spacing:1.956851px;}
.ws13{word-spacing:2.003442px;}
._3{margin-left:-2.993914px;}
._1{margin-left:-1.905218px;}
._0{width:1.474202px;}
._2{width:2.647290px;}
.fc3{color:rgb(1,0,0);}
.fc2{color:rgb(154,204,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:38.794800px;}
.fs5{font-size:38.826400px;}
.fs4{font-size:38.882000px;}
.fs7{font-size:40.080000px;}
.fs6{font-size:47.831200px;}
.fs0{font-size:99.840000px;}
.fs2{font-size:143.760000px;}
.y0{bottom:32.936708px;}
.y1b{bottom:72.107756px;}
.ya{bottom:74.633440px;}
.yb{bottom:92.853062px;}
.y1e{bottom:105.269559px;}
.y9{bottom:106.922660px;}
.y1a{bottom:123.296381px;}
.y8{bottom:138.445500px;}
.y1d{bottom:141.612244px;}
.yd{bottom:145.675509px;}
.y1c{bottom:172.267482px;}
.y10{bottom:173.149543px;}
.y19{bottom:181.521894px;}
.y7{bottom:202.257560px;}
.y18{bottom:236.084362px;}
.y29{bottom:239.923497px;}
.yc{bottom:256.439248px;}
.y28{bottom:265.085953px;}
.y17{bottom:287.272827px;}
.y27{bottom:290.151816px;}
.y6{bottom:309.362914px;}
.y26{bottom:315.217679px;}
.y25{bottom:340.283542px;}
.y12{bottom:341.835295px;}
.y5{bottom:362.185361px;}
.y24{bottom:365.349405px;}
.y23{bottom:390.415268px;}
.yf{bottom:413.287065px;}
.y16{bottom:414.713947px;}
.y22{bottom:415.577724px;}
.y21{bottom:440.643587px;}
.y4{bottom:457.043080px;}
.y15{bottom:459.430318px;}
.y20{bottom:465.709451px;}
.y3{bottom:478.921087px;}
.y14{bottom:479.873786px;}
.y13{bottom:500.317255px;}
.y2{bottom:500.799095px;}
.ye{bottom:500.813555px;}
.y1{bottom:705.649352px;}
.y11{bottom:1250.502836px;}
.y1f{bottom:1310.463711px;}
.h3{height:34.308000px;}
.h5{height:36.971444px;}
.h7{height:37.001559px;}
.h6{height:37.054546px;}
.h9{height:38.196240px;}
.h8{height:46.826745px;}
.h2{height:95.147520px;}
.h4{height:140.741040px;}
.h1{height:1318.271655px;}
.h0{height:1351.047680px;}
.w1{width:955.967867px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:75.481295px;}
.x2{left:107.968136px;}
.x6{left:118.090148px;}
.x7{left:208.224261px;}
.x4{left:396.879298px;}
.x3{left:398.513280px;}
.xa{left:433.790808px;}
.x5{left:495.689422px;}
.x8{left:518.632651px;}
.x9{left:610.405566px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.686308pt;}
.ls10{letter-spacing:-0.674384pt;}
.ls12{letter-spacing:-0.647643pt;}
.lse{letter-spacing:-0.473264pt;}
.ls14{letter-spacing:-0.447872pt;}
.ls20{letter-spacing:-0.192916pt;}
.ls1f{letter-spacing:-0.189590pt;}
.ls1b{letter-spacing:-0.186264pt;}
.ls1e{letter-spacing:-0.179611pt;}
.ls18{letter-spacing:-0.166307pt;}
.ls1d{letter-spacing:-0.156328pt;}
.ls1a{letter-spacing:-0.153002pt;}
.ls1c{letter-spacing:-0.149676pt;}
.ls19{letter-spacing:-0.123067pt;}
.lsa{letter-spacing:-0.035851pt;}
.lsc{letter-spacing:-0.029875pt;}
.ls9{letter-spacing:-0.026888pt;}
.ls4{letter-spacing:-0.023900pt;}
.ls7{letter-spacing:-0.020913pt;}
.ls6{letter-spacing:-0.014938pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls2{letter-spacing:-0.002988pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.008963pt;}
.ls5{letter-spacing:0.011950pt;}
.ls3{letter-spacing:0.035851pt;}
.lsd{letter-spacing:0.047721pt;}
.ls17{letter-spacing:0.238163pt;}
.lsf{letter-spacing:0.909934pt;}
.ls11{letter-spacing:0.935748pt;}
.ls15{letter-spacing:0.944076pt;}
.ls13{letter-spacing:0.976297pt;}
.ws15{word-spacing:-1.409133pt;}
.ws4{word-spacing:-0.170290pt;}
.ws12{word-spacing:-0.167549pt;}
.ws17{word-spacing:-0.156328pt;}
.ws3{word-spacing:-0.131452pt;}
.ws1a{word-spacing:-0.129719pt;}
.ws18{word-spacing:-0.126393pt;}
.ws9{word-spacing:-0.113527pt;}
.ws16{word-spacing:-0.113089pt;}
.wsb{word-spacing:-0.107552pt;}
.wse{word-spacing:-0.104564pt;}
.ws1c{word-spacing:-0.099784pt;}
.ws19{word-spacing:-0.093132pt;}
.ws1d{word-spacing:-0.089806pt;}
.ws1e{word-spacing:-0.086480pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.025814pt;}
.ws6{word-spacing:0.053776pt;}
.wsa{word-spacing:0.056763pt;}
.ws8{word-spacing:0.068714pt;}
.ws2{word-spacing:0.071701pt;}
.ws1b{word-spacing:0.076501pt;}
.wsd{word-spacing:0.077676pt;}
.ws7{word-spacing:0.080664pt;}
.ws0{word-spacing:0.082855pt;}
.ws5{word-spacing:0.089626pt;}
.wsc{word-spacing:0.101577pt;}
.ws11{word-spacing:1.424170pt;}
.wsf{word-spacing:1.432669pt;}
.ws14{word-spacing:1.623940pt;}
.ws13{word-spacing:1.662606pt;}
._3{margin-left:-2.484573pt;}
._1{margin-left:-1.581092pt;}
._0{width:1.223403pt;}
._2{width:2.196918pt;}
.fs1{font-size:29.875481pt;}
.fs3{font-size:32.194814pt;}
.fs5{font-size:32.221038pt;}
.fs4{font-size:32.267179pt;}
.fs7{font-size:33.261369pt;}
.fs6{font-size:39.693892pt;}
.fs0{font-size:82.854668pt;}
.fs2{font-size:119.302755pt;}
.y0{bottom:27.333333pt;}
.y1b{bottom:59.840387pt;}
.ya{bottom:61.936387pt;}
.yb{bottom:77.056387pt;}
.y1e{bottom:87.360520pt;}
.y9{bottom:88.732387pt;}
.y1a{bottom:102.320520pt;}
.y8{bottom:114.892387pt;}
.y1d{bottom:117.520387pt;}
.yd{bottom:120.892387pt;}
.y1c{bottom:142.960387pt;}
.y10{bottom:143.692387pt;}
.y19{bottom:150.640387pt;}
.y7{bottom:167.848387pt;}
.y18{bottom:195.920387pt;}
.y29{bottom:199.106387pt;}
.yc{bottom:212.812387pt;}
.y28{bottom:219.988067pt;}
.y17{bottom:238.400387pt;}
.y27{bottom:240.789587pt;}
.y6{bottom:256.732387pt;}
.y26{bottom:261.591107pt;}
.y25{bottom:282.392627pt;}
.y12{bottom:283.680387pt;}
.y5{bottom:300.568387pt;}
.y24{bottom:303.194147pt;}
.y23{bottom:323.995667pt;}
.yf{bottom:342.976387pt;}
.y16{bottom:344.160520pt;}
.y22{bottom:344.877347pt;}
.y21{bottom:365.678867pt;}
.y4{bottom:379.288387pt;}
.y15{bottom:381.269495pt;}
.y20{bottom:386.480387pt;}
.y3{bottom:397.444387pt;}
.y14{bottom:398.235007pt;}
.y13{bottom:415.200520pt;}
.y2{bottom:415.600387pt;}
.ye{bottom:415.612387pt;}
.y1{bottom:585.600387pt;}
.y11{bottom:1037.760387pt;}
.y1f{bottom:1087.520387pt;}
.h3{height:28.471334pt;}
.h5{height:30.681658pt;}
.h7{height:30.706650pt;}
.h6{height:30.750622pt;}
.h9{height:31.698085pt;}
.h8{height:38.860320pt;}
.h2{height:78.960498pt;}
.h4{height:116.797397pt;}
.h1{height:1094.000000pt;}
.h0{height:1121.199987pt;}
.w1{width:793.333333pt;}
.w0{width:793.360000pt;}
.x0{left:0.000000pt;}
.x1{left:62.640000pt;}
.x2{left:89.600000pt;}
.x6{left:98.000000pt;}
.x7{left:172.800000pt;}
.x4{left:329.360000pt;}
.x3{left:330.716000pt;}
.xa{left:359.991920pt;}
.x5{left:411.360000pt;}
.x8{left:430.400000pt;}
.x9{left:506.560000pt;}
}
